/* CAAB Stylesheet */
/* For issues with IE6 and below */
#mainNav #main li		{margin:0px; padding:0px; display:list-item;}
#mainNav ul ul			{margin:0px; padding:0px; display:inline;}
#mainNav ul li a		{ display:inline-block; margin:0}
html>body #welcome		{height:auto; min-height:100%;}
#header 				{height:auto; min-height:100%; height:70px;}
#newsCentre p 			{width:90px; margin:0px 6px 0px 0px; display:block; float:right;}
#upcomingEvents p.button {width:145px; margin:0px 6px 0px 0px; display:block; float:right;}
#header p				{font-size:90%; position:absolute; bottom:8px; margin:0px; padding:0px; display:block; line-height:1;}
#poll .poll-content		{ width:130px; height:165px; overflow:visible; padding:0px 5px; text-align:center; margin-left:15px; }


#newsCentre li			{width:290px; padding:0px 0px 0px 45px; background: url(../img/newspaper.gif) no-repeat top left; line-height:1.3; margin-bottom:10px; height:30px}

#upcomingEvents		{ width:360px; height:188px; position:relative; display:block; padding:0px 0 30px 0; margin:0 0 20px 0; background:#f1e6ea url(../img/new-homepage/pink-gradient.gif) repeat-x 0 0; border:1px solid #c18091}
#latestPubs			{ width:360px; height:165px; position:relative; display:block; padding:0px 0 30px 0; margin:0 0 20px 0; background:#f0e7f2 url(../img/new-homepage/purple-gradient.gif) repeat-x 0 0; border:1px solid #b985ce}
#newsCentre			{ width:360px; height:445px; display:block; padding:0px; float:right; margin:0px; position:relative; background:#dcebdf url(../img/new-homepage/green-gradient.gif) repeat-x 0 0; border:1px solid #9fbeb4}
#latestPubs .pubsList ul li		{ background:url(../img/new-homepage/purple-pdf.gif) no-repeat 0 0; padding:3px 0px 2px 22px; margin:0 0 3px 0; line-height:1.2; display:inline-block}
#leftCol .focus-on			{ display:block; width:170px; background:url(../img/new-homepage/focus-on.gif) no-repeat top right; height:130px; padding-top:76px; position:relative}

